Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 590584 - create new branches
create new branches
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gtkterm (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-10 04:45 EDT by Dan Horák
Modified: 2010-05-11 06:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-11 06:36:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Dan Horák 2010-05-10 04:45:13 EDT
Package Change Request
======================
Package Name: gtkterm
New Branches: EL-5 EL-6
Owners: sharkcz

It's a very old package and I wasn't able to find any related package review.
Comment 1 Kevin Fenzi 2010-05-11 00:47:31 EDT
cvs done.
Comment 2 Dan Horák 2010-05-11 06:36:18 EDT
imported and built

Note You need to log in before you can comment on or make changes to this bug.